/*----- branding begin-----*/
.izboriBrandLeft{position:absolute;top:170px;left:0;z-index:1;background-image:url(../images/parliamentary_election2014/left_brand.png);background-position:top left;background-repeat:no-repeat;width:334px;height:301px}
.izboriBrandRight{position:absolute;top:170px;right:0;z-index:1;background-image:url(../images/parliamentary_election2014/right_brand.png);background-position:top right;background-repeat:no-repeat;width:334px;height:301px}
.title_parliamentary_election2014{width:981px;height:92px;margin-bottom:17px;background-image:url(../images/parliamentary_election2014/title_img.png);display:inline-block;background-repeat:no-repeat; margin-bottom: 15px;}
.title_parliamentary_election2014 a{display: block;width: 100%;height: 100%;overflow: hidden;text-indent: -9999px;}
/*----- branding end-----*/
 
/*----- menu begin -----*/
#nav a.nav_parliamentary_election2014 img{margin-top: -4px;margin-right: 2px;}
/*----- menu end -----*/

/*----- kare drbox - project page -  begin -----*/
.parliamentary_election2014_inpage.drbox .listen {width: auto;margin: 0px 10px 10px 0px;padding: 8px 0px 0px 0px;float: right;}
.parliamentary_election2014_inpage.drbox .iaudio h1{margin: 0px 0px 0px 8px;}
/*----- kare drbox - project page -  end -----*/


/*----- kare hoem page -  begin -----*/
#pe2014-darik-kare{width:644px;height:227px;padding:0 0 4px;margin-bottom:15px;background:url(../images/parliamentary_election2014/election_block.png) 0 0 no-repeat}
#pe2014-darik-kare h1{margin:0;height:33px}
#pe2014-darik-kare h1 a{display:block;width:644px;height:33px;overflow:hidden;text-indent:-9999px}
.pe2014-darik-articles{padding:15px 0 10px 10px}
.pe2014-darik-articles a{position:relative;display:block;float:left;width:200px;height:164px;margin:0 11px 0 0}
.pe2014-darik-articles a img{border:0;outline:0}
/*.pe2014-darik-articles a h2{position:absolute;display:block;width:186px;height:45px;padding:7px;margin:0;overflow:hidden;bottom:0;background:url(../images/parliamentary_election2014/title_bg.png) 0 0 no-repeat;font:bold 12px Tahoma,sans-serif;color:#fff}*/
/*.pe2014-darik-articles a h2{position:absolute;display:block;width:186px;height:45px;padding:7px;margin:0;overflow:hidden;bottom:0;background:url(../images/parliamentary_election2014/transperent.png) 0 0 repeat;font:bold 12px Tahoma,sans-serif;color:#fff}*/
/*
.pe2014-darik-articles a h2{
    position:absolute;display:block;
    width:186px;
    height:42px;
    padding:7px;
    margin:0;overflow:hidden;bottom:0;background:#747474;font:bold 12px Tahoma,sans-serif;color:#fff;
    } 
*/

.pe2014-darik-articles a h2 {
position: absolute;
display: block;
width: 186px;
height: 46px;
padding: 2px 7px;
margin: 0px;
overflow: hidden;
bottom: 0px;
background: none repeat scroll 0% 0% #747474;
font: bold 12px Tahoma,sans-serif;
color: #FFF;
line-height: 15px;
}

